## libsimple-validation-java 0.4

=== debian/changelog ===
libsimple-validation-java (0.4-3) unstable; urgency=low

  * Team upload.
  * Use javahelper to add Class-Path variable and install JAR.
    Classpath now contains org-openide-util-* JARs which are used by
    simple-validation (this should prevent a crash in Jajuk).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Feb 2012 12:49:56 +0100

libsimple-validation-java (0.4-2) unstable; urgency=low

  * Team upload.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 21:12:40 +0200

libsimple-validation-java (0.4-1) unstable; urgency=low

  * Initial release (Closes: #570322)

 -- Varun Hiremath <varun@debian.org>  Wed, 17 Feb 2010 21:31:35 -0500
