=== debian/control ===
Source: libsimple-validation-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs, javahelper
Build-Depends-Indep: ant-optional, default-jdk
Standards-Version: 3.9.2
Homepage: http://kenai.com/projects/simplevalidation/pages/Home
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libsimple-validation-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libsimple-validation-java

Package: libsimple-validation-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: library for quickly adding validation code to Swing user-interfaces
 This is a simple library for retrofitting user-interface input
 validation to Swing applications. It handles validating user input
 when the user changes a component's value, showing error messages and
 decorating components to indicate which component is the source of
 the problem. It contains a large number of built-in validators to
 handle most common situations, such as validating numbers, email
 addresses, urls and so forth.
