=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_ARGS            := -Dplatforms.JDK_1.5.home=$(JAVA_HOME)
DEB_JARS		:= ant-nodeps

clean::
	jh_build --clean

install/libsimple-validation-java::
	mv dist/ValidationAPI.jar dist/simple-validation.jar
	jh_classpath --classpath="/usr/share/java/org-openide-util-lookup.jar /usr/share/java/org-openide-util.jar" dist/simple-validation.jar
	jh_installlibs dist/simple-validation.jar
	jh_depends

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
