## libsimple-validation-java 0.9

=== debian/changelog ===
libsimple-validation-java (0.9-3) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Moved the package to Git

  [ Sudip Mukherjee ]
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Add Rules-Requires-Root: no.
  * Use https with copyright-format-uri.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 17:43:10 +0000

libsimple-validation-java (0.9-2) unstable; urgency=medium

  * Team upload.
  * Add org-openide-util-ui.jar to CLASSPATH and fix a FTBFS with
    libnb-platform18-java >= 8.1.
  * Tighten build-dependencies on libnb-org-openide-* packages to >= 8.1.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * debian/control: Use Build-Depends field from now on since we only build
    arch:all packages.
  * Use compat level 9 and require debhelper >= 9.
  * Remove empty debian/patches directory.

 -- Markus Koschany <apo@debian.org>  Wed, 30 Dec 2015 13:30:21 +0100

libsimple-validation-java (0.9-1) unstable; urgency=low

  * New upstream version.
  * Add me to uploaders.
  * Build with javahelper.
  * Bump standards version to 3.9.4.
  * Install maven pom.
  * Update d/copyright.
  * Remove patch as it is no longer required.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 22 Oct 2013 23:55:09 +0100
