=== debian/control ===
Source: libsimple-validation-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper (>= 0.40ubuntu1),
 libnb-org-openide-util-java (>= 8.1),
 libnb-org-openide-util-lookup-java (>= 8.1),
 maven-repo-helper (>= 1.6~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://kenai.com/projects/simplevalidation/pages/Home
Vcs-Git: https://salsa.debian.org/java-team/libsimple-validation-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsimple-validation-java

Package: libsimple-validation-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: library for quickly adding validation code to Swing user-interfaces
 This is a simple library for retrofitting user-interface input
 validation to Swing applications. It handles validating user input
 when the user changes a component's value, showing error messages and
 decorating components to indicate which component is the source of
 the problem. It contains a large number of built-in validators to
 handle most common situations, such as validating numbers, email
 addresses, urls and so forth.
