=== debian/watch ===
# No easy way to track upstream version
